title: fmp_industry_pe_snapshot_transformation
description: Transformation rules for FMP Industry Pe Snapshot dataset
version: 1.0.0
rename:
  industry: industry
  date: date
  exchange: exchange
  priceEarningsRatio: price_earnings_ratio
